h2.fulltext {
	font-weight: bold;
	font-size: 11px;
	margin: 0px;


}
h1.title {
	font-size: 18px;
	font-weight: bold;
}
td.article {
	padding: 16px;
}
h1.author {
	font-size: 14px;
	font-weight: bold;

}
p.place {
	font-size: 12px;

}
p.summary {
	font-size: 14px;
	text-align: justify;

}
h1.keywords {
	font-weight: bold;
	font-size: 11px;
	margin: 0px;


}
p.reference {
	font-size: 11px;
	font-weight: bold;
}
